### Constructor

# FwupdPlugin CompositeInputStream new

#### Declaration [src]

    GInputStream*
    fu_composite_input_stream_new (
      void
    )

#### Description [src]

Creates a composite input stream.

Available since: | 2.0.0

#### Return value

Returns: | `GInputStream`
| A `FuCompositeInputStream`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.